## libsoftware-license-perl 0.101620

=== debian/changelog ===
libsoftware-license-perl (0.101620-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * debian/control: Reorder packages in (Build-)Depends(-Indep) fields.
  * Refresh debian/copyright file. Update debian/* packaging stanza.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 12 Jun 2010 17:31:34 +0200

libsoftware-license-perl (0.101410-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 22 May 2010 04:16:06 +0900

libsoftware-license-perl (0.101370-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 19 May 2010 00:54:45 +0900

libsoftware-license-perl (0.016-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 May 2010 22:48:34 -0400

libsoftware-license-perl (0.015-1) unstable; urgency=low

  * New upstream release.
  * Build depend on Test::More 0.88.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 20:27:00 +0200

libsoftware-license-perl (0.014-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Mar 2010 18:07:00 +0100

libsoftware-license-perl (0.013-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Use short debhelper rules format
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Update copyright to DEP5 format

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 18 Mar 2010 21:41:17 -0400

libsoftware-license-perl (0.012-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 23 May 2009 21:57:39 -0700

libsoftware-license-perl (0.011-1) unstable; urgency=low

  * New upstream release

 -- Peter Pentchev <roam@ringlet.net>  Wed, 20 May 2009 13:42:24 +0300

libsoftware-license-perl (0.010-1) unstable; urgency=low

  * New upstream release
  * debian/control: added myself to Uploaders
  * debian/copyright: update copyright for inc/

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 27 Apr 2009 09:14:53 -0300

libsoftware-license-perl (0.009-1) unstable; urgency=low

  * Initial Release. (Closes: #525302)

 -- Peter Pentchev <roam@ringlet.net>  Sat, 25 Apr 2009 21:38:21 +0300
