=== debian/control ===
Source: libsoftware-license-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libdata-section-perl, libsub-install-perl,
 libtext-template-perl, perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>, Jonathan Yu <jawnsy@cpan.org>,
 Brian Cassidy <brian.cassidy@gmail.com>, Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Software-License/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsoftware-license-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsoftware-license-perl/

Package: libsoftware-license-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdata-section-perl,
 libsub-install-perl, libtext-template-perl
Description: module providing templated software licenses
 Software::License is a Perl module used by various tools for module building,
 installation, and distribution to provide a simple way of referencing popular
 free and open-source software licenses.
