## libsoftware-license-perl 0.102340

=== debian/changelog ===
libsoftware-license-perl (0.102340-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 27 Aug 2010 09:50:03 +0200

libsoftware-license-perl (0.102250-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Explicitly point to GPL-1 text in common-licenses.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 14 Aug 2010 15:04:31 +0200
