=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Brian Cassidy <brian.cassidy@gmail.com>, Ryan Niebur <ryan@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
  Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Software-License/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsoftware-license-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsoftware-license-perl/
