## libsoftware-license-perl 0.103002

=== debian/changelog ===
libsoftware-license-perl (0.103002-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 02 Jun 2011 14:50:00 +0100

libsoftware-license-perl (0.103001-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 29 Apr 2011 00:14:45 +0100

libsoftware-license-perl (0.103000-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump build-dep on libtest-simple-perl to >= 0.96.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 12 Apr 2011 00:01:56 +0100
