=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: libdata-section-perl, libsub-install-perl,
- libtext-template-perl, perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+ libtext-template-perl, perl, libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Peter Pentchev <roam@ringlet.net>, Jonathan Yu <jawnsy@cpan.org>,
  Brian Cassidy <brian.cassidy@gmail.com>, Ryan Niebur <ryan@debian.org>,
- gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.1
+ gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Software-License/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsoftware-license-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsoftware-license-perl/
