## libsoftware-license-perl 0.103004

=== debian/changelog ===
libsoftware-license-perl (0.103004-2) unstable; urgency=low

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after
    the perl 5.14 transition.

  [ Dominique Dumont ]
  * Added new class for LGPL-2 LGPL-2+ licenses
  * copyright: updated format url
  * control: updated Standards-Version: 3.9.3 (no other changes)

 -- Dominique Dumont <dod@debian.org>  Fri, 23 Mar 2012 15:55:08 +0100

libsoftware-license-perl (0.103004-1) unstable; urgency=low

  * Imported Upstream version 0.103004

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Nov 2011 07:53:45 +0100

libsoftware-license-perl (0.103003-1) unstable; urgency=low

  * Imported Upstream version 0.103003
  * Update copyright for debian/* packaging.
    Update copyright years in debian/* packaging stanza.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 01 Nov 2011 10:34:53 +0100

libsoftware-license-perl (0.103002-4) unstable; urgency=low

  * added patches for LGPL-2.1 and LGPL-3 debian summary.
  * added patches for LGPL-2.1+ and LGPL-3+ classes.

 -- Dominique Dumont <dod@debian.org>  Sun, 23 Oct 2011 14:08:30 +0200

libsoftware-license-perl (0.103002-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Dominique Dumont ]
  + added Debian specific methods to get summary
  + added less specific classes for GPL-1+ and GPL-2+ licenses
  * debian/control: refreshed with config-edit
  * debian/copyright: refreshed with config-edit
  * removed unused override

 -- Dominique Dumont <dod@debian.org>  Fri, 07 Oct 2011 18:52:14 +0200
