=== debian/control ===
Source: libsoftware-license-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>,
           Jonathan Yu <jawnsy@cpan.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Ryan Niebur <ryan@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libdata-section-perl,
                     libsub-install-perl,
                     libtext-template-perl,
                     perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsoftware-license-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsoftware-license-perl.git
Homepage: http://search.cpan.org/dist/Software-License/

Package: libsoftware-license-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-section-perl,
         libsub-install-perl,
         libtext-template-perl
Description: module providing templated software licenses
 Software::License is a Perl module used by various tools for module building,
 installation, and distribution to provide a simple way of referencing popular
 free and open-source software licenses.
