## libsoftware-license-perl 0.103005

=== debian/changelog ===
libsoftware-license-perl (0.103005-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.103005
  * Update debian/copyright information.
    Update copyright years for upstream files and debian/* packaging files.
  * Remove new_from_short_name from debian/patches/series
  * Remove patch 'summary' from debian/patches/series
  * Refresh patches in debian/patches (offsets)
  * Bump Standards-Version to 3.9.4
  * Bump Debhelper compat level to 8.
    Adjust versioned Build-Depends on debhelper to (>= 8).

  [ Dominique Dumont ]
  * changed all patches as requested by upstream. Note that
    changes requested by upstream breaks existing code but...
  * added patch to become backward compatible with 0.103004-2,
    albeit with a deprecation warning.

 -- Dominique Dumont <dod@debian.org>  Wed, 12 Dec 2012 12:16:49 +0100
