=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
            Dominique Dumont <dod@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libdata-section-perl,
                      libsub-install-perl,
                      libtext-template-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsoftware-license-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libsoftware-license-perl.git
 Homepage: http://search.cpan.org/dist/Software-License/
