=== debian/watch ===
version=3
http://search.cpan.org/dist/Software-License/   .*/Software-License-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
