## libsoftware-license-perl 0.103008

=== debian/changelog ===
libsoftware-license-perl (0.103008-1) unstable; urgency=low

  * Imported Upstream version 0.103008
  * removed *short_name patches applied upstream
  * refreshed add_or_later_clause patch
  * control: Standards-Version: '3.9.4' -> '3.9.5'
  * control: added BD-I on libtry-tiny-perl

 -- Dominique Dumont <dod@debian.org>  Sun, 01 Dec 2013 18:44:43 +0100

libsoftware-license-perl (0.103006-2) unstable; urgency=low

  * *-summary-patch: put or-later-clause at the right place (Closes: #728154)

 -- Dominique Dumont <dod@debian.org>  Fri, 01 Nov 2013 12:32:48 +0100

libsoftware-license-perl (0.103006-1) unstable; urgency=low

  * Imported Upstream version 0.103006
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Wrap and sort fields in debian/control file
  * Refresh new_from_short_name and update DEP3 header
  * Refresh add_or_later_clause patch (offset)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Oct 2013 21:10:35 +0200
