=== debian/control ===
--- 
+++ 
@@ -15,22 +15,22 @@
 Build-Depends-Indep: libdata-section-perl,
                      libsub-install-perl,
                      libtext-template-perl,
+                     libtry-tiny-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsoftware-license-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libsoftware-license-perl.git
-Homepage: http://search.cpan.org/dist/Software-License/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsoftware-license-perl.git
+Homepage: https://metacpan.org/release/Software-License/
 
 Package: libsoftware-license-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libdata-section-perl,
+Depends: libdata-section-perl,
          libsub-install-perl,
-         libtext-template-perl
+         libtext-template-perl,
+         ${misc:Depends},
+         ${perl:Depends}
 Description: module providing templated software licenses
  Software::License is a Perl module used by various tools for module building,
  installation, and distribution to provide a simple way of referencing popular
  free and open-source software licenses.
-
