## libsoftware-license-perl 0.103010

=== debian/changelog ===
libsoftware-license-perl (0.103010-3) unstable; urgency=medium

  * short_name patch: also find license for short names with version,
    e.g. Apache-2.0

 -- Dominique Dumont <dod@debian.org>  Sat, 27 Sep 2014 18:07:36 +0200

libsoftware-license-perl (0.103010-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominique Dumont ]
  * Improved short_name method behavior: if the passed short name
    is not know, this method will try to create a license object
     with Software::License:: and the specified short name
     (e.g. Software::License::MIT with short_name => 'MIT')
  * added patch to associate Expat license with MIT license
  * added a method (debian_text) to get license text for debian:
    Either the summary or the full text

 -- Dominique Dumont <dod@debian.org>  Tue, 23 Sep 2014 13:46:26 +0200

libsoftware-license-perl (0.103010-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Dominique Dumont ]
  * Imported Upstream version 0.103010
  * refreshed patches
  * patch summary_method: mention in doc that summary method
    is Debian only

 -- Dominique Dumont <dod@debian.org>  Mon, 07 Apr 2014 17:08:47 +0200

libsoftware-license-perl (0.103009-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * New upstream release.
  * Refresh patches.
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Feb 2014 18:03:19 +0100
