=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Dominique Dumont <dod@debian.org>
 Section: perl
 Priority: optional
@@ -19,9 +18,9 @@
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsoftware-license-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsoftware-license-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsoftware-license-perl.git
-Homepage: https://metacpan.org/release/Software-License/
+Homepage: https://metacpan.org/release/Software-License
 
 Package: libsoftware-license-perl
 Architecture: all
