## libsoftware-license-perl 0.103011

=== debian/changelog ===
libsoftware-license-perl (0.103011-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Niko Tyni ]
  * Fix autopkgtest checks by skipping t/meta-names.t

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Feb 2016 11:45:26 +0200

libsoftware-license-perl (0.103011-1) unstable; urgency=medium

  * Imported Upstream version 0.103011
  * refreshed patches
  * copyright:
    * updated years
    * added /me in debian/* entry
  * control:
    - removed libsub-install-perl dependency
    + added Testsuite parameter (HEAD -> master)
    * updated Std-Versions to 3.9.6
  * refreshed patches

 -- Dominique Dumont <dod@debian.org>  Tue, 26 Jan 2016 12:48:21 +0100

libsoftware-license-perl (0.103010-4) unstable; urgency=medium

  * removed extraneous single dot from lgpl-* summaries
  * fix LGPL wording for lgpl-* summaries to fix lintian note
  * added bsd-3-clause short name
  * added bsd summary
  * refreshed patch short-name-fallback

 -- Dominique Dumont <dod@debian.org>  Wed, 22 Jul 2015 18:41:29 +0200
