=== debian/control ===
--- 
+++ 
@@ -9,23 +9,22 @@
            Salvatore Bonaccorso <carnil@debian.org>,
            Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libdata-section-perl,
-                     libsub-install-perl,
                      libtext-template-perl,
                      libtry-tiny-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsoftware-license-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsoftware-license-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsoftware-license-perl.git
 Homepage: https://metacpan.org/release/Software-License
 
 Package: libsoftware-license-perl
 Architecture: all
 Depends: libdata-section-perl,
-         libsub-install-perl,
          libtext-template-perl,
          ${misc:Depends},
          ${perl:Depends}
