=== debian/watch ===
version=3
https://metacpan.org/release/Software-License   .*/Software-License-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
