## libsoftware-license-perl 0.103012

=== debian/changelog ===
libsoftware-license-perl (0.103012-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 0.103012
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Apr 2016 20:26:18 +0200

libsoftware-license-perl (0.103011-3) unstable; urgency=medium

  * Removed BSD-3-clause summary. So cme update dpkg-copyright
    will no longer use it (as recommended by lintian)
  * control:
    * updated standard-version to 3.9.7
    - removed obsolete alternate dep

 -- Dominique Dumont <dod@debian.org>  Fri, 01 Apr 2016 13:28:47 +0200
