=== debian/control ===
--- 
+++ 
@@ -11,13 +11,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdata-section-perl,
                      libtext-template-perl,
                      libtry-tiny-perl,
-                     perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
+                     perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsoftware-license-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsoftware-license-perl.git
 Homepage: https://metacpan.org/release/Software-License
