## libsoftware-license-perl 0.103013

=== debian/changelog ===
libsoftware-license-perl (0.103013-2) unstable; urgency=medium

  * refreshed all patches
  * Deprecate all Debian specific features (See #828218)
    The Debian specific features will be removed once Buster is out.
  * control: add Breaks: libconfig-model-dpkg-perl <<2.112

 -- Dominique Dumont <dod@debian.org>  Mon, 02 Jul 2018 13:26:10 +0200

libsoftware-license-perl (0.103013-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Refresh patches which have offsets.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Peter Pentchev ]
  * Use my Debian e-mail address.
  * Declare compliance with Debian Policy 4.1.4 with no changes.
  * Bump the debhelper compat level to 10 with no changes.
  * New upstream release, update the upstream copyright years.
  * Add the year 2018 to my debian/* copyright notice.

 -- Peter Pentchev <roam@debian.org>  Mon, 14 May 2018 18:29:09 +0300
