## libsoftware-license-perl 0.103014

=== debian/changelog ===
libsoftware-license-perl (0.103014-2) unstable; urgency=medium

  * removes all Debian specific patches (Closes: 828218)
    These functionalities are now provided by
    libsoftware-licensemoreutils-perl
  * control: declare compliance with policy 4.3.0
  * control: set compat to 12

 -- Dominique Dumont <dod@debian.org>  Mon, 08 Jul 2019 18:00:18 +0200

libsoftware-license-perl (0.103014-1) unstable; urgency=medium

  * New upstream version 0.103014
    * Added SPDX license expression support
  * refreshed all patches
  * control: declare compliance with version 4.2.1

 -- Dominique Dumont <dod@debian.org>  Mon, 10 Dec 2018 10:24:08 +0100
