=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 12~)
 Build-Depends-Indep: libdata-section-perl,
                      libtext-template-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoftware-license-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoftware-license-perl.git
 Homepage: https://metacpan.org/release/Software-License
