## libsoftware-license-perl 0.104001

=== debian/changelog ===
libsoftware-license-perl (0.104001-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Dominique Dumont ]
  * New upstream version 0.104001
  * control:
    * declare compliance with policy 4.6.0
    * bump debhelper-compat to 13
    * drop obsolete Breaks line
  * copyright: update upstream copyright years

 -- Dominique Dumont <dod@debian.org>  Tue, 21 Sep 2021 19:15:07 +0200
