=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 12~)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdata-section-perl,
                      libtext-template-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoftware-license-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoftware-license-perl.git
 Homepage: https://metacpan.org/release/Software-License
@@ -24,7 +24,6 @@
          libtext-template-perl,
          ${misc:Depends},
          ${perl:Depends}
-Breaks: libconfig-model-dpkg-perl (<< 2.112)
 Description: module providing templated software licenses
  Software::License is a Perl module used by various tools for module building,
  installation, and distribution to provide a simple way of referencing popular
