## libsoftware-license-perl 0.104002

=== debian/changelog ===
libsoftware-license-perl (0.104002-1) unstable; urgency=medium

  * New upstream version 0.104002
  * copyright: update years

 -- Dominique Dumont <dod@debian.org>  Mon, 27 Jun 2022 12:48:17 +0200
