## libsoftware-license-perl 0.104006

=== debian/changelog ===
libsoftware-license-perl (0.104006-1) unstable; urgency=medium

  * Import upstream version 0.104006.
  * Update upstream contact.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2024 20:57:02 +0100

libsoftware-license-perl (0.104005-1) unstable; urgency=medium

  * Import upstream version 0.104005.
  * Update upstream email address.
  * Update years of upstream and packaging copyright.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Nov 2023 21:28:57 +0100

libsoftware-license-perl (0.104004-1) unstable; urgency=medium

  * New upstream version 0.104004
  * control: declare compliance with policy 4.6.2
  * add fill.copyright.blanks.yml

 -- Dominique Dumont <dod@debian.org>  Sun, 01 Oct 2023 19:40:07 +0200
