=== debian/control ===
--- 
+++ 
@@ -9,21 +9,22 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libdata-section-perl,
-                     libtext-template-perl,
-                     libtry-tiny-perl,
+Build-Depends-Indep: libdata-section-perl <!nocheck>,
+                     libtext-template-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoftware-license-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoftware-license-perl.git
 Homepage: https://metacpan.org/release/Software-License
+Rules-Requires-Root: no
 
 Package: libsoftware-license-perl
 Architecture: all
-Depends: libdata-section-perl,
-         libtext-template-perl,
-         ${misc:Depends},
-         ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libdata-section-perl,
+         libtext-template-perl
 Description: module providing templated software licenses
  Software::License is a Perl module used by various tools for module building,
  installation, and distribution to provide a simple way of referencing popular
