## libsoftware-license-perl 0.104007

=== debian/changelog ===
libsoftware-license-perl (0.104007-1) unstable; urgency=medium

  * Import upstream version 0.104007.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Aug 2025 02:45:10 +0200
