=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
                      libtext-template-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoftware-license-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoftware-license-perl.git
 Homepage: https://metacpan.org/release/Software-License
-Rules-Requires-Root: no
 
 Package: libsoftware-license-perl
 Architecture: all
