=== debian/watch ===
version=4
https://metacpan.org/release/Software-License   .*/Software-License-v?@ANY_VERSION@@ARCHIVE_EXT@$
